package com.google.android.gms.ads.internal;

import android.view.View;

public abstract interface zzg
{
  public abstract void zzbd();
  
  public abstract void zzbe();
  
  public abstract void zzc(View paramView);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/zzg.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */